Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 231826

Summary: Shouldn't fetch printers.conf
Product: [Fedora] Fedora Reporter: Tim Waugh <twaugh>
Component: system-config-printerAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.7.56-1.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-16 17:33:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150225    

Description Tim Waugh 2007-03-12 12:22:16 UTC
Now that the job options screen has been redesigned, there is no need to fetch
and parse printers.conf.

It would also be a good idea to add support for the CUPS 1.3 'printer-defaults'
attribute request, to avoid having to rely on the hard-coded known defaults.

Comment 1 Tim Waugh 2007-03-13 18:00:14 UTC
Actually it doesn't seem necessary to use the 'printer-defaults' attribute request.

Fixed in CVS.